@font-face {
  font-family: "Manrope";
  src: local("Manrope Bold"), local("Manrope-Bold"), url("../fonts/Manrope-Bold.woff2") format("woff2"), url("../fonts/Manrope-Bold.woff") format("woff"), url("../fonts/Manrope-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: local("Manrope Semibold"), local("Manrope-Semibold"), url("../fonts/Manrope-Semibold.woff2") format("woff2"), url("../fonts/Manrope-Semibold.woff") format("woff"), url("../fonts/Manrope-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: local("Manrope Regular"), local("Manrope-Regular"), url("../fonts/Manrope-Regular.woff2") format("woff2"), url("../fonts/Manrope-Regular.woff") format("woff"), url("../fonts/Manrope-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: local("Manrope Light"), local("Manrope-Light"), url("../fonts/Manrope-Light.woff2") format("woff2"), url("../fonts/Manrope-Light.woff") format("woff"), url("../fonts/Manrope-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Manrope";
  src: local("Manrope Medium"), local("Manrope-Medium"), url("../fonts/Manrope-Medium.woff2") format("woff2"), url("../fonts/Manrope-Medium.woff") format("woff"), url("../fonts/Manrope-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "SangBleu";
  src: local("Manrope Medium"), local("Manrope-Medium"), url("../fonts/SangBleu-Sunrise.woff2") format("woff2"), url("../fonts/SangBleu-Sunrise.woff") format("woff"), url("../fonts/SangBleu-Sunrise.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

img {
  border-style: none;
}

button, input, optgroup, select, textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button, input {
  overflow: visible;
}

button, select {
  text-transform: none;
}

[type=button], [type=reset], [type=submit], button {
  -webkit-appearance: button;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

[type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=checkbox], [type=radio] {
  box-sizing: border-box;
  padding: 0;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details {
  display: block;
}

summary {
  display: list-item;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

/* STYLE */
*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
  padding-top: 72px;
  font-size: 16px;
  font-family: "Manrope";
  font-weight: 400;
  font-style: normal;
  line-height: 1.2;
  font-feature-settings: "pnum" on, "lnum" on;
  color: #323232;
  background-color: #ffffff;
}

ul {
  margin-bottom: 0;
  padding-left: 20px;
}
ul:not(:last-child) {
  margin-bottom: 20px;
}

ul ul {
  list-style: disc;
}

ul.reset {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 0;
  font-size: 16px;
  line-height: 1.4;
}
p:not(:last-child) {
  margin-bottom: 16px;
}

a {
  text-decoration: none;
  color: inherit;
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
@media screen and (min-width: 992px) {
  a:hover {
    color: #B330D7;
    cursor: pointer;
  }
}

img {
  display: block;
  max-width: 100%;
  width: auto;
}

.no-overflow {
  overflow: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: 700;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 42px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

header,
section,
footer {
  margin: 0 auto;
  max-width: 3000px;
}

section:not(:first-child) {
  margin-top: 120px;
}

input,
textarea {
  border: none;
  outline: none;
  resize: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  opacity: 0 !important;
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

* {
  scrollbar-width: thin;
  scrollbar-color: #9029AC #ffffff;
}

*::-webkit-scrollbar {
  height: 6px;
  width: 6px;
}

*::-webkit-scrollbar-track {
  background: #ffffff;
}

*::-webkit-scrollbar-thumb {
  background-color: #9029AC;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -khtml-border-radius: 6px;
  border-radius: 6px;
}

@media screen and (max-width: 991px) {
  .desktop_only {
    display: none !important;
  }
}

@media screen and (min-width: 992px) {
  .mobile_only {
    display: none !important;
  }
}

.uniq_words {
  position: relative;
  color: #9029AC;
  z-index: 1;
}
.uniq_words::after {
  content: "";
  position: absolute;
  top: calc(50% + 4px);
  left: 50%;
  width: calc(100% + 8px);
  height: calc(100% - 20px);
  transform: translateX(-50%) translateY(-50%);
  background-color: rgba(144, 41, 172, 0.1);
  border-radius: 12px;
  pointer-events: none;
  z-index: -1;
}

.primary-color {
  color: #9029AC;
}

/* CONTAINER */
.container {
  margin: 0 auto;
  padding: 0px 20px;
  max-width: 1460px;
}

/* ICONS */
.ic {
  display: block;
  width: 24px;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #323232;
  mask-size: contain;
  mask-position: center;
  mask-repeat: no-repeat;
  transition: 0.3s;
}

.ic_wa {
  mask-image: url("../img/svg/ic_wa.svg");
}

.ic_tg {
  mask-image: url("../img/svg/ic_tg.svg");
}

.ic_pin {
  mask-image: url("../img/svg/ic_pin.svg");
}

.ic_lock {
  mask-image: url("../img/svg/ic_lock.svg");
}

.ic_wifi {
  mask-image: url("../img/svg/ic_wifi.svg");
}

.ic_star {
  mask-image: url("../img/svg/ic_star.svg");
}

.ic_arrow {
  mask-image: url("../img/svg/ic_arrow.svg");
}

.ic_person {
  mask-image: url("../img/svg/ic_person.svg");
}

.ic_people {
  mask-image: url("../img/svg/ic_people.svg");
}

.ic_brain {
  mask-image: url("../img/svg/ic_brain.svg");
}

.ic_edu {
  mask-image: url("../img/svg/ic_edu.svg");
}

/* BUTTONS */
.btn span {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  padding: 18px 32px;
  transition: 0.3s;
  line-height: 1.4;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
  background-color: #9029AC;
  border: 1px solid #9029AC;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
}
@media screen and (min-width: 992px) {
  .btn span:hover {
    background-color: #B330D7;
    border-color: #B330D7;
    cursor: pointer;
  }
}
.btn-sm span {
  padding: 12px 24px;
  font-size: 15px;
}
.btn-sec span {
  color: #9029AC;
  background-color: rgba(144, 41, 172, 0.12);
  border-color: #0000 !important;
}
@media screen and (min-width: 992px) {
  .btn-sec span:hover {
    color: #B330D7;
    background-color: rgba(144, 41, 172, 0.2);
    cursor: pointer;
  }
}

/* SHADOW */
.mobile_menu-shadow {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(45, 48, 59, 0.8);
  z-index: 10;
}

/* BURGER */
.burger_button {
  display: none;
  justify-content: center;
  align-items: center;
  padding: 7px;
  width: 32px;
  height: 32px;
  background-color: #9029AC;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
.burger_button span {
  position: relative;
  display: block;
  width: 20px;
  height: 2px;
  background-color: #ffffff;
  transition: 0.3s;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.burger_button span::before, .burger_button span::after {
  content: "";
  position: absolute;
  left: 0;
  width: 18px;
  height: 2px;
  background-color: #ffffff;
  transition: 0.3s;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -khtml-border-radius: 2px;
  border-radius: 2px;
}
.burger_button span::before {
  top: 6px;
}
.burger_button span::after {
  bottom: 6px;
}

.nav.opened .burger_button span {
  background-color: #0000;
}
.nav.opened .burger_button span::before {
  top: 0;
  transform: rotate(-45deg);
}
.nav.opened .burger_button span::after {
  bottom: 0;
  transform: rotate(45deg);
}

/* FORM */
.form-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
  line-height: 1.4;
}
.form-title a {
  color: #9029AC;
}
.form-label {
  position: relative;
  display: block;
}
.form-label .pass_wrap {
  position: relative;
}
.form-label .pass_wrap .form-input {
  padding-right: 42px;
}
.form-input {
  padding: 16px 20px;
  width: 100%;
  line-height: 1.4;
  letter-spacing: 2%;
  border: 1px solid #D9D9D9;
  transition: 0.3s;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;
}
@media screen and (min-width: 992px) {
  .form-input:hover {
    border-color: #C1C1C1;
  }
}
.form-submit {
  display: block;
  padding: 20px;
  width: 100%;
  text-align: center;
  font-weight: 500;
  color: #ffffff;
  background-color: #9029AC;
  transition: 0.3s;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;
}
.form-submit.disabled {
  pointer-events: none;
  opacity: 0.4;
}
@media screen and (min-width: 1221px) {
  .form-submit:hover {
    background-color: #B330D7;
    cursor: pointer;
  }
}

/* FOOTER */
.footer {
  margin-top: 120px;
  background-color: #EFEEF3;
  border-top: 1px solid #E3E3E6;
}
.footer-logo {
  height: 40px;
}
.footer-logo img {
  height: 100%;
}
.footer-main {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-template-rows: 1fr auto;
  padding: 60px 0;
  border-bottom: 1px solid #E6E6E6;
}
.footer-contacts {
  grid-column: 2/3;
  grid-row: 1/3;
}
.footer-menu .menu {
  display: flex;
  align-items: center;
  gap: 60px;
}
.footer-menu .menu-item {
  font-weight: 500;
}
.footer-copyright {
  display: grid;
  grid-gap: 40px;
  padding: 60px 0 40px;
  color: #A3A3A3;
}
.footer-copyright .text {
  text-transform: uppercase;
}
.footer-copyright .copyright {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap-reverse;
  gap: 30px;
}
.footer-copyright .copyright .links {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  column-gap: 40px;
  row-gap: 20px;
}
.footer-copyright a {
  text-decoration: underline;
}

/* INFO-ELEM  */
.info_elem {
  display: grid;
  grid-gap: 16px;
}
.info_elem-title {
  color: #A3A3A3;
}
.info_elem-phone {
  letter-spacing: 0.64px;
  font-weight: 500;
  font-size: 20px;
}
.info_elem-email {
  text-decoration: underline;
}
.info_elem-socials {
  display: flex;
  align-items: center;
}
.info_elem-socials .social .ic {
  width: 32px;
}
@media screen and (min-width: 992px) {
  .info_elem-socials .social:hover {
    cursor: pointer;
  }
  .info_elem-socials .social:hover .ic {
    background-color: #9029AC;
  }
}

/* SWIPER */
.swiper-overflow-container {
  overflow-x: hidden;
}

.swiper-overflow-container .container {
  overflow: visible;
}

.swiper-overflow-container .swiper {
  overflow: visible;
}

.swiper-container {
  box-sizing: border-box;
  width: 100%;
  overflow: hidden;
}

.swiper-buttons {
  display: flex;
  align-items: center;
  gap: 32px;
}

.swiper-pagination {
  position: static !important;
  display: flex;
  align-items: center;
  gap: 6px;
  width: auto !important;
}
.swiper-pagination .swiper-pagination-bullet {
  margin: unset !important;
  width: 8px !important;
  height: 8px !important;
  background-color: #9029AC !important;
  opacity: 0.4 !important;
  transition: 0.3s;
}
.swiper-pagination .swiper-pagination-bullet-active {
  width: 12px !important;
  height: 12px !important;
  opacity: 1 !important;
}

.swiper-button-prev,
.swiper-button-next {
  position: static !important;
  left: unset !important;
  top: unset;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: unset !important;
  min-width: 60px !important;
  width: 60px !important;
  height: 60px !important;
  transition: 0.3s;
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 8px !important;
  color: unset !important;
}
.swiper-button-prev::before, .swiper-button-prev::after,
.swiper-button-next::before,
.swiper-button-next::after {
  display: none;
}
.swiper-button-prev .ic,
.swiper-button-next .ic {
  width: 24px;
  background-color: #ffffff;
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 1 !important;
}
.swiper-button-prev.swiper-button-disabled .ic,
.swiper-button-next.swiper-button-disabled .ic {
  opacity: 0.2;
}
@media screen and (min-width: 992px) {
  .swiper-button-prev:hover,
.swiper-button-next:hover {
    cursor: pointer;
  }
}

.swiper-button-prev {
  transform: rotate(180deg);
}

/* TITLE-LINE */
.title_line {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
}
.title_line-title.tac {
  margin: 0 auto;
  max-width: 700px;
  text-align: center;
}

/* MODAL */
.modal {
  display: none;
  padding: 40px 0 !important;
  max-width: 700px !important;
  width: 100% !important;
  overflow-x: hidden !important;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  -khtml-border-radius: 40px;
  border-radius: 40px;
  cursor: unset !important;
}
.modal .fancybox-close-small {
  padding: 5px !important;
  right: 30px !important;
  top: 37px !important;
  color: #A3A3A3 !important;
}
.modal-title {
  margin-bottom: 30px;
  padding: 0 64px 0 40px;
  font-weight: 600;
  font-size: 32px;
}
.modal-specialist {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  grid-gap: 20px;
  padding: 20px 40px;
  background-color: #F9F9F9;
}
.modal-specialist .img {
  width: 120px;
  aspect-ratio: 1/1;
  overflow: hidden;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  -khtml-border-radius: 12px;
  border-radius: 12px;
}
.modal-specialist .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.modal-specialist .info {
  display: grid;
  grid-gap: 12px;
}
.modal-specialist .info .name {
  font-weight: 600;
  font-size: 18px;
}
.modal-specialist .info .spec {
  color: #A3A3A3;
}
.modal-piece {
  padding: 30px 40px;
  border-bottom: 1px solid #EBEBEB;
}
.modal-piece .form-label:not(:last-child) {
  margin-bottom: 20px;
}
.modal-piece .form-label textarea {
  height: 140px;
}
.modal-subtitle {
  margin-bottom: 20px;
  font-weight: 600;
  font-size: 24px;
}
.modal-footer {
  display: grid;
  grid-gap: 30px;
  padding: 30px 40px 0;
}
.modal-footer .actions {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  grid-gap: 30px;
}
.modal-footer .actions .price {
  display: grid;
  grid-gap: 6px;
}
.modal-footer .actions .price .count {
  font-weight: 600;
  font-size: 24px;
}
.modal-footer .actions .price .title {
  color: #A3A3A3;
}
.modal-footer .rights {
  display: grid;
  grid-gap: 12px;
}

/* BREADCRUMBS */
.breadcrumbs {
  position: relative;
  z-index: 1;
  padding: 20px 0 40px;
}
.breadcrumbs-wrap {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #A3A3A3;
  white-space: nowrap;
  overflow: auto;
}
.breadcrumbs a {
  position: relative;
  margin-right: 8px;
  padding-right: 20px;
}
.breadcrumbs a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 12px;
  height: 12px;
  transform: translateY(-50%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg width='12' height='13' viewBox='0 0 12 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M4 10.5L8 6.5L4 2.5' stroke='%23767676' stroke-linecap='round' stroke-linejoin='round'/%3e%3c/svg%3e ");
}

/* H1-TITLE */
.h1_title {
  margin-bottom: 40px;
}
.h1_title-select {
  display: inline-flex;
  align-items: center;
  margin-top: 40px;
  color: #A3A3A3;
  background-color: #F9F9F9;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
}
.h1_title-select .item {
  padding: 12px 50px;
  font-weight: 500;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  border-radius: 8px;
}
.h1_title-select .item.active {
  color: #ffffff;
  background-color: #9029AC;
  pointer-events: none;
}
@media screen and (min-width: 992px) {
  .h1_title-select .item:hover {
    color: #9029AC;
    background-color: #EAD0D7;
  }
}

/* NAV */
.nav {
  position: fixed;
  top: 0;
  left: 0;
  padding: 12px 0;
  width: 100%;
  background-color: #EFEEF3;
  border-bottom: 1px solid #E3E3E6;
  z-index: 1000;
}
.nav-wrap {
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  grid-gap: 40px;
}
.nav-logo {
  height: 40px;
}
.nav-logo img {
  height: 100%;
}
.nav_main-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}
.nav_main-address {
  display: flex;
  align-items: center;
  gap: 8px;
  transition: 0.3s;
  font-weight: 500;
  font-size: 15px;
  color: #9029AC;
}
.nav_main-address .ic {
  width: 18px;
  background-color: #9029AC;
}
@media screen and (min-width: 992px) {
  .nav_main-address:hover {
    color: #B330D7;
    cursor: pointer;
  }
  .nav_main-address:hover .ic {
    background-color: #B330D7;
  }
}
.nav_main-menu .menu {
  display: flex;
  align-items: center;
  gap: 40px;
}
.nav_main-menu .menu-item {
  position: relative;
  font-weight: 500;
  font-size: 15px;
}
.nav_main-menu .menu-item.active {
  color: #9029AC;
}
@media screen and (min-width: 992px) {
  .nav_main-menu .menu-item.active::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -27px;
    width: 40px;
    height: 4px;
    transform: translateX(-50%);
    background-color: #9029AC;
    border-radius: 2px 2px 0 0;
  }
}
.nav_main-buttons {
  display: flex;
  align-items: center;
  gap: 12px;
}

/* HEADER */
.header {
  padding: 90px 0;
  background-image: linear-gradient(300deg, #F4E5F5 0%, #E4E2F5 100%);
}
.header-wrap {
  display: grid;
  align-items: center;
  grid-column-gap: 20px;
  grid-row-gap: 80px;
}
@media screen and (min-width: 992px) {
  .header-wrap {
    grid-template-columns: 7fr 5fr;
  }
}
.header-main {
  display: grid;
  grid-gap: 32px;
}
@media screen and (min-width: 992px) {
  .header-main {
    max-width: 700px;
  }
}
@media screen and (min-width: 992px) {
  .header-main .text {
    max-width: 520px;
  }
}
.header-main .text p {
  line-height: 1.5;
  font-weight: 500;
  font-size: 20px;
}
.header-card {
  display: grid;
}
@media screen and (min-width: 992px) {
  .header-card {
    grid-column: 2/3;
    grid-row: 1/3;
  }
}
.header-button {
  display: flex;
  align-items: center;
  gap: 30px;
}
.header-button .price {
  line-height: 1.4;
  font-weight: 500;
  font-size: 18px;
  color: #2E4195;
}

/* CARD-ITEM */
.card_item {
  display: flex;
  align-items: center;
}
@media screen and (min-width: 992px) {
  .card_item {
    min-height: 380px;
    height: 100%;
  }
}
.card_item-wrap {
  display: grid;
  align-content: space-between;
  grid-gap: 24px;
  padding: 32px;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  border: 1px solid #F0F0F0;
  border-radius: 20px;
  order: -1;
}
@media screen and (min-width: 992px) {
  .card_item-wrap {
    max-width: 460px;
  }
}
.card_item-topic {
  display: flex;
  align-items: center;
  gap: 8px;
}
.card_item-topic .icon {
  width: 32px;
  aspect-ratio: 1/1;
}
.card_item-topic .title {
  line-height: 1.4;
  text-transform: uppercase;
  font-weight: 500;
  color: #2E4195;
}
.card_item-person {
  display: flex;
  align-items: center;
  gap: 16px;
}
.card_item-person .img {
  width: 60px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.card_item-person .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.card_item-person .info {
  display: grid;
  grid-gap: 6px;
}
.card_item-person .info .name {
  line-height: 1.5;
  font-weight: 700;
  font-size: 18px;
}
.card_item-person .info .spec {
  line-height: 1.3;
  font-weight: 500;
  font-size: 15px;
  color: rgba(50, 50, 50, 0.6);
}
.card_item::before, .card_item::after {
  content: "";
  width: 30px;
  height: calc(100% - 40px);
  background-color: #ffffff;
  border: 1px solid #E3E3E6;
  border-left: unset;
  border-radius: 0 20px 20px 0;
}
.card_item::after {
  width: 24px;
  height: calc(100% - 80px);
  opacity: 0.6;
}

/* SERVICES-BLOCK */
.services_block-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
}
.services_block-item {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-gap: 30px;
  padding: 24px;
  background-image: linear-gradient(300deg, #F4E5F5 0%, #E4E2F5 100%);
  border-radius: 20px;
}
.services_block-item .icon {
  margin: 0 auto;
  width: 60px;
  aspect-ratio: 1/1;
}
.services_block-item .info {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-gap: 16px;
  text-align: center;
}
.services_block-item .info .title {
  line-height: 1.4;
}
.services_block-item .info .text {
  font-weight: 500;
  color: rgba(50, 50, 50, 0.6);
}

/* ABOUT-BLOCK */
.about_block {
  padding: 120px 0;
  background-color: #EFEEF3;
}
.about_block-wrap {
  display: grid;
  grid-template-columns: 3fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 40px;
}
.about_block-main {
  display: grid;
  grid-gap: 60px;
}
.about_block-main .main {
  display: grid;
  display: grid;
  grid-gap: 30px;
}
.about_block-main .main .top {
  display: grid;
  grid-gap: 20px;
}
.about_block-main .main .top .suptitle {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 18px;
  color: rgba(50, 50, 50, 0.4);
}
.about_block-main .main .top .title {
  font-size: 32px;
}
.about_block-main .main .text {
  max-width: 740px;
}
.about_block-main .main .text p {
  line-height: 1.4;
  font-weight: 500;
  color: rgba(50, 50, 50, 0.8);
}
.about_block-main .data {
  display: grid;
  grid-gap: 20px;
}
.about_block-main .data .title {
  line-height: 1.5;
  font-weight: 700;
  font-size: 18px;
}
.about_block-main .data .list {
  display: flex;
  align-items: flex-start;
  grid-gap: 20px;
}
.about_block-main .data .list .item {
  display: grid;
  grid-gap: 10px;
  width: 100%;
}
.about_block-main .data .list .item .num {
  font-weight: 700;
  font-size: 42px;
  color: #9029AC;
}
.about_block-main .data .list .item .text {
  font-weight: 500;
  color: rgba(50, 50, 50, 0.6);
}
.about_block-aside {
  display: grid;
  align-content: space-between;
  grid-gap: 40px;
  padding: 20px;
  color: #ffffff;
  background-image: linear-gradient(10deg, #324067 0%, #402442 100%);
  border-radius: 20px;
}
.about_block-aside .main {
  display: grid;
  grid-gap: 40px;
}
.about_block-aside .main .list {
  display: grid;
  grid-gap: 16px;
}
.about_block-aside .main .list .item {
  display: flex;
  align-items: center;
  gap: 8px;
  line-height: 1.5;
  font-weight: 500;
  font-size: 15px;
}
.about_block-aside .main .list .item .ic {
  width: 24px;
  background-color: #9029AC;
}
.about_block-aside .main .btn span {
  width: 100%;
}

/* SPEC-ITEM */
.spec_item {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-gap: 12px;
}
.spec_item-img {
  width: 160px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  overflow: hidden;
}
.spec_item-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.spec_item-info {
  display: grid;
  grid-gap: 8px;
}
.spec_item-info .name {
  line-height: 1.5;
  font-weight: 700;
  font-size: 18px;
}
.spec_item-info .spec {
  line-height: 1.3;
  font-weight: 500;
  font-size: 15px;
  color: rgba(255, 255, 255, 0.6);
}

/* SPECIALISTS-BLOCK */
.specialists_block {
  position: relative;
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 80px;
  margin-top: 0 !important;
  padding: 120px 0;
  color: #ffffff;
  background-image: linear-gradient(10deg, #324067 0%, #402442 100%);
}
.specialists_block_title-wrap {
  display: grid;
  grid-gap: 30px;
}
@media screen and (min-width: 992px) {
  .specialists_block_title-wrap {
    max-width: 700px;
  }
}
.specialists_block_title-wrap .title .primary-color {
  color: #D2A5F2;
}
@media screen and (min-width: 992px) {
  .specialists_block_title-wrap .text {
    max-width: 520px;
  }
}
.specialists_block_title-wrap .text p {
  line-height: 1.5;
  font-weight: 500;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.6);
}
.specialists_block_footer-nav {
  display: flex;
  align-items: center;
  gap: 12px;
}
@media screen and (min-width: 992px) {
  .specialists_block_footer-nav {
    position: absolute;
    top: 240px;
    right: calc((100vw - 1420px) / 2);
  }
}
.specialists_block_footer-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.specialists_block_footer-main .sponsor {
  display: flex;
  align-items: center;
  gap: 30px;
  font-weight: 500;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
}
.specialists_block_footer-main .sponsor .logo {
  display: flex;
  align-items: center;
  gap: 12px;
}
.specialists_block_footer-main .sponsor .logo img {
  width: 60px;
  aspect-ratio: 1/1;
}

/* STEPS-BLOCK */
.steps_block-item {
  position: relative;
  display: grid;
  align-content: space-between;
  grid-gap: 32px;
  padding: 20px;
  min-height: 280px;
  text-align: center;
  background-color: #EFEEF3;
  border-radius: 20px;
}
.steps_block-item .num {
  font-weight: 700;
  font-size: 42px;
  color: #9029AC;
}
.steps_block-item .info {
  display: grid;
  grid-gap: 12px;
}
.steps_block-item .info .title {
  line-height: 1.4;
  font-weight: 600;
  font-size: 20px;
}
.steps_block-item .info .text {
  font-weight: 500;
  color: rgba(50, 50, 50, 0.6);
}
.steps_block-item::after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(100% - 6px);
  width: 32px;
  aspect-ratio: 1/1;
  transform: translateY(-50%);
  background-color: #9029AC;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 16px;
  background-image: url(../img/svg/ic_arrow.svg);
  outline: 6px solid #ffffff;
  border-radius: 6px;
  z-index: 1;
  pointer-events: none;
}
.steps_block .swiper-slide:nth-child(1) {
  z-index: 4;
}
.steps_block .swiper-slide:nth-child(2) {
  z-index: 3;
}
.steps_block .swiper-slide:nth-child(3) {
  z-index: 2;
}
.steps_block .swiper-slide:last-child .steps_block-item::after {
  display: none;
}
.steps_block-banner {
  display: grid;
  grid-template-columns: 7fr 5fr;
  grid-gap: 20px;
  margin-top: 40px;
  padding: 10px;
  color: #ffffff;
  background-image: linear-gradient(10deg, #324067 0%, #402442 100%);
  border-radius: 24px;
}
.steps_block-banner .main {
  display: grid;
  grid-gap: 40px;
}
@media screen and (min-width: 992px) {
  .steps_block-banner .main {
    max-width: 620px;
    padding: 22px;
  }
}
.steps_block-banner .main .info {
  display: grid;
  grid-gap: 30px;
}
.steps_block-banner .main .info .text {
  line-height: 1.5;
  font-weight: 500;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.8);
}
.steps_block-banner .img {
  position: relative;
  height: 100%;
  border-radius: 20px;
  overflow: hidden;
}
.steps_block-banner .img img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* PROGRAMS-BLOCK */
.programs_block {
  position: relative;
  display: grid;
  grid-template-columns: 100%;
  grid-gap: 40px;
  padding: 80px 0;
  color: #ffffff;
  background-image: linear-gradient(10deg, #324067 0%, #402442 100%);
}
.programs_block_title-wrap .primary-color {
  color: #D2A5F2;
}
.programs_block .swiper-slide {
  height: auto !important;
}
.programs_block .swiper-slide > * {
  height: 100%;
}
.programs_block_footer-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.programs_block_footer-nav {
  display: flex;
  align-items: center;
  gap: 12px;
}

/* PROGRAM-CARD */
.program_card {
  display: grid;
  align-content: space-between;
  gap: 30px;
  padding: 20px;
  color: #323232;
  background-image: linear-gradient(300deg, #F4E5F5 0%, #E4E2F5 100%);
  border-radius: 20px;
}
.program_card-img {
  display: grid;
  grid-gap: 20px;
}
.program_card-img .date {
  margin-right: auto;
  padding: 3px 8px;
  font-weight: 600;
  color: #ffffff;
  background-color: #9029AC;
  border-radius: 6px;
}
.program_card-img img {
  margin-left: auto;
  width: 200px;
  object-fit: contain;
}
.program_card-main {
  display: grid;
  grid-gap: 20px;
}
.program_card-main .info {
  display: grid;
  grid-gap: 12px;
}
.program_card-main .info .text {
  line-height: 1.5;
  font-weight: 500;
  color: rgba(50, 50, 50, 0.6);
}

/* PORTAL-BLOCK */
.portal_block-wrap {
  display: grid;
  grid-template-columns: 1fr 620px;
  align-items: flex-end;
  grid-column-gap: 60px;
  grid-row-gap: 30px;
}
.portal_block-main .text p {
  line-height: 1.5;
  font-weight: 500;
  color: rgba(50, 50, 50, 0.8);
}
.portal_block-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 20px;
}
.portal_block-list .item {
  display: grid;
  align-content: space-between;
  grid-gap: 20px;
  padding: 20px;
  background-color: #EFEEF3;
  border-radius: 20px;
}
.portal_block-list .item .ic {
  width: 24px;
  background-color: #9029AC;
}
.portal_block-list .item .title {
  padding-right: 20px;
  font-weight: 500;
}

/* FAQ-BLOCK */
.faq_block-wrap {
  display: grid;
  grid-template-columns: 5fr 7fr;
  align-items: flex-start;
  grid-column-gap: 20px;
  grid-row-gap: 30px;
}
.faq_block-main {
  display: grid;
  grid-gap: 60px;
}
@media screen and (min-width: 992px) {
  .faq_block-main {
    position: sticky;
    top: 90px;
  }
}
.faq_block-list {
  display: grid;
  grid-gap: 12px;
}

/* FAQ-ITEM */
.faq_item {
  padding: 20px;
  background-color: #EFEEF3;
  border-radius: 12px;
  transition: 0.3s;
}
.faq_item-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  font-weight: 600;
  font-size: 18px;
  transition: 0.3s;
}
.faq_item-head::after {
  content: "";
  min-width: 50px;
  aspect-ratio: 1/1;
  transition: 0.3s;
  background-color: #ffffff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 24px;
  background-image: url(../img/svg/ic_plus.svg);
  border: 1px solid #ffffff;
  border-radius: 8px;
}
@media screen and (min-width: 992px) {
  .faq_item-head:hover {
    cursor: pointer;
  }
  .faq_item-head:hover::after {
    border-color: #B330D7;
  }
}
.faq_item-content {
  display: none;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(50, 50, 50, 0.1);
}
.faq_item-content .text p {
  line-height: 1.5;
}
.faq_item.opened .faq_item-head::after {
  background-image: url(../img/svg/ic_minus.svg);
}